{% extends "post.html" %}

{% set title = 'Adventní drabble č.11 (2016)' %}

{% block content %}

  <h2>Adventní­ drabble č.11</h2>

<p>Celý trup byl prosycen vůní dřeva. Ani stopa po zatuchlém a vlhkém odéru, jaký lze cítit na starých lodích. Tahle vůně byla osvěžující. I když bylo dřevo řádně napuštěné, stále se nezbavilo čerstvého aroma, které tolik připomínalo rodný kraj plný lesů a strání.</p>
<p>Rodný kraj. Vrátit se tam byl jeho sen. Král jej povolal do služby před třiceti lety a od té doby sloužil koruně na všech mořích. Mnoho let jej jeho řemeslo naplňovalo, získal vzdělání, vypracoval se až na navigačního důstojníka. Účastnil se plaveb válečných, obchodních i objevitelských. Viděl věci, o kterých i největší vzdělanci jen četli. Pomáhal rozšiřovat obzory.</p>
<p>Ale poslední roky shledával, že přišel jeho čas. Stejně se cítilo i mnoho jeho přátel, které si za ta léta získal. V určitý čas se náhle začali chovat jinak, nedívali se vpřed, přes příď lodi, ale k zádi, směrem k domovu. Když byl mladý, nechápal to, ale postupně jim začínal rozumět. A teď věděl určitě, že ještě alespoň jednou se chce vrátit do míst, ze kterých pocházel. Tuto loď pomůže převést do dalšího přístavu, a tam jeho služba skončí. Jeho přátelé, kteří teď byli všichni mladší než on, přijali jeho rozhodnutí s respektem, i když ne s pochopením.</p>
<p>Ani já jsem dříve nechápal, uvědomil si. Vždy jsem se díval vpřed, jako skrz tunel, a teď jsem se začal dívat nazpět. Neopustí tento svět s lehkým srdcem, měl moře a lodě zaryté až příliš hluboko do své osobnosti. Ale už se rozhodl.</p>


  {% endblock %}